@charset "utf-8";

/* --------------------------------------------------
	Reset
		html5doctor.com Reset Stylesheet
		v1.6.1
		Last Updated: 2010-09-17
		Author: Richard Clark - http://richclarkdesign.com
		Twitter: @rich_clark
-------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, select {
	vertical-align: middle;
}
img {
	vertical-align: bottom;
}



/* --------------------------------------------------
	Layout
-------------------------------------------------- */
html,
body {
	height: 100%;
}
body {
	color: #456;
	font-size: 14px;
	*font-size: 87.5%;
	line-height: 1;
	-webkit-text-size-adjust: none;
}
body, textarea { font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }

body > #container {
	height: auto;
}
#container {
	width: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background-color: #fff;
}



/* header
---------------------------------------- */
#header {
	min-width: 960px;
	border-top: 1px solid #e1e1e3;
	border-bottom: 1px solid #e1e1e3;
}
#header #logo {
	float: left;
	width: 114px;
	height: 30px;
	margin: 20px 50px 19px 0;
}

.inner {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}



/* --------------------------------------------------
	Components
-------------------------------------------------- */
a,
a:link,
a:visited {
	color: #09c;
	-webkit-touch-callout: none;
	text-decoration: none;
	cursor: pointer;
}
a,
a:hover,
a:active {
	text-decoration: underline;
}

.externalLink:after {
	content: url(img/externalLink-icon-01.gif);
}
.externalLink a {
	padding-right: 5px;
}


.clearfix {
	zoom:1;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* --------------------------------------------------
	Layout
-------------------------------------------------- */
/* main
---------------------------------------- */
/* contents ----------------- */
#contents {
	padding-bottom: 30px;
}
#contents section {
	margin-bottom: 30px;
}

/* footer
---------------------------------------- */

#footer {
	border-top: 1px solid #e1e1e3;
	width: 100%;
}

#footer a {
	color: #456;
}
#footer .utilityNav {
	border-top: 1px solid #e1e1e3;
	background-color: #fff;
}

#footer .socialButton {
	float: left;
	padding: 6px 0 3px;
}
#footer .socialButton ul {
	zoom: 1;
}
#footer .socialButton ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#footer .socialButton li {
	float: left;
	list-style-type: none;
}
#footer .socialButton li.tweetBtn {
	width: 155px;
}
#footer #copyright {
	padding-right: 50px;
}
#footer .footer-links {
  list-style:none outside none;
  margin:40px auto;
  float:left;
}
#footer .footer-links li {
  float: left;
  list-style-type: none;
  margin-right: 20px;
}

/* --------------------------------------------------
	Begin Partners
-------------------------------------------------- */

.partners-wrapper {
  position:relative;
  width:980px;
  margin:30px auto;
}

.partners-wrapper h1.partners-title {
  font:bold 30px/40px sans-serif;
  /*color:#00a0dc;*/
}

.partners-wrapper h2.partners-subtitle {
  font:bold 24px/32px sans-serif;
  text-shadow:0 0 2px #eee;
  /*color:#00a0dc;*/
}

p.disclaimer {
  margin:25px auto 0;
  font-size:10px;
  line-height:.75em;
}

.cols {
  position:relative;
  float:left;
  padding:5px 10px;
}

.cols.partners-teaser {
  width:390px;
  padding:0;
  margin:25px 0 0;
  font:normal 15px/19px sans-serif;
  text-shadow:0 0 2px #fff;
}


.cols.partners-teaser .inner-wrapper {
  padding:5px 20px;
  border-radius:8px;
  border:1px solid #d8d9d9;
  background-color:#eaecec;
}


.cols.partners-teaser p {
  margin:20px 0 12px;
}

.cols.partners-teaser ul {
  margin:12px 0 8px;
}

.cols.partners-teaser ul li {
  margin:10px 0 12px 28px;
  list-style:disc outside none;
  padding:4px 0;
}

.partners-form {
  width:530px;
  margin:0 0 0 20px;
  padding-top:0;
}
/*
.partners-wrapper h1 {
  line-height:42px;
  font-size:30px;
}
*/
.partners-wrapper form {
  padding:10px 10px;
}

.partners-wrapper form,
.partners-wrapper form * {
  font-size:15px;
  color:#555;
}

.partners-wrapper form .form-row {
  position:relative;
  width:100%;
  padding:8px 0 10px;
}

.partners-wrapper .legend {
  float:right;
  margin:10px 45px 0 0;
  padding:0;
}

.partners-wrapper form .form-row .cols {
  float:left;
  padding:0;
}

.partners-wrapper form div.cols.labels {
  width:195px;
  line-height:18px;
  padding-top:3px;
  margin:0 10px 0 0;
  text-align:right;
}

.partners-wrapper form .form-row .cols.inputs {
  width:295px;
  margin:0 0 0 10px;
}

/* --------- grouping of 5 fields related to
    most successful game ----------- */

.partners-wrapper form .group-wrapper .form-row {
  width:490px;
  padding:8px 10px 10px;
}

.partners-wrapper form .group-wrapper {
  position:relative;
  background:#fff url('/img/group-bkgnd.gif') center center repeat;
}

.partners-wrapper .group-wrapper .group-inner-wrapper {
  position:relative;
  background: -moz-linear-gradient(top,  rgba(237,240,240,0) 0%, rgba(237,240,240,0) 1%, rgba(237,240,240,1) 25%, rgba(237,240,240,1) 75%, rgba(237,240,240,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,240,240,0)), color-stop(1%,rgba(237,240,240,0)), color-stop(25%,rgba(237,240,240,1)), color-stop(75%,rgba(237,240,240,1)), color-stop(100%,rgba(237,240,240,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(237,240,240,0) 0%,rgba(237,240,240,0) 1%,rgba(237,240,240,1) 25%,rgba(237,240,240,1) 75%,rgba(237,240,240,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(237,240,240,0) 0%,rgba(237,240,240,0) 1%,rgba(237,240,240,1) 25%,rgba(237,240,240,1) 75%,rgba(237,240,240,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(237,240,240,0) 0%,rgba(237,240,240,0) 1%,rgba(237,240,240,1) 25%,rgba(237,240,240,1) 75%,rgba(237,240,240,0) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(237,240,240,0) 0%,rgba(237,240,240,0) 1%,rgba(237,240,240,1) 25%,rgba(237,240,240,1) 75%,rgba(237,240,240,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  
}

.partners-wrapper form .form-row.group-header {
  padding-top:20px;
  border:1px solid #dadbdc;
  border-bottom:0;
}

.partners-wrapper form .form-row.group-row {
  border-right:1px solid #dadbdc;
  border-left:1px solid #dadbdc;
}

.partners-wrapper form .form-row.group-footer {
  padding-bottom:20px;
  border:1px solid #dadbdc;
  border-top:0;
}

.partners-wrapper .partners-inner-wrapper,
.partners-wrapper .partners-inner-wrapper * {
  z-index:1;
}

.partners-wrapper form .group-wrapper div.cols.labels {
  width:185px;
}

.partners-wrapper form .group-wrapper div.cols.inputs {
  width:285px;
}

.partners-wrapper form .group-wrapper div.cols.labels label.ss-q-title{
  text-shadow:0 1px 0px #ffffff;
}

/* --------- grouping of 5 fields related to
    most successful game ----------- */

.partners-wrapper .ss-required-asterisk {
  color:crimson;
}

.partners-wrapper form label {
  text-align:right;
  margin:0 5px 0 0;
  font-size:12px;
}

.partners-wrapper form ul li {
  display:block;
  margin:0;
  padding:0 0 5px 0;
}

.partners-wrapper form ul li label {
  padding-left:10px;
}

.partners-wrapper form input, textarea {
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.partners-wrapper form label.ss-q-help,
.partners-wrapper .legend {
  font:italic 10.5px/10px sans-serif;
  color:#898989;
}

.partners-wrapper form input[type='text'],
.partners-wrapper form textarea {
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border:1px solid #dedede;
  box-shadow:0 0 2px #efefef inset;
  padding:6px 5px;
  width:95%;
}

::-webkit-input-placeholder {
   color: #cdceca;
   font:italic 12px/16px sans-serif;
}

:-moz-placeholder {  
   color: #cdceca;  
   font:italic 12px/16px sans-serif;
}

:-ms-input-placeholder {  
   color: #cdceca;  
   font:italic 12px/16px sans-serif;
}

.partners-wrapper form input[type='text']:focus,
.partners-wrapper form textarea:focus {
  border-color:#fff;
  box-shadow:0 0 4px #00a0dc;
}

.partners-wrapper form input[type='radio'] {
  margin-right:15px;
}

.partners-wrapper form input[type='checkbox'] {
  margin-left:15px;
}

.partners-wrapper form input[type="text"].other-text {
  position:absolute;
  left:90px;
  top:45px;
  width:180px;
  padding:4px 5px;
  display:none;
}

.partners-wrapper form .error {
  position:absolute;
  display:none;
  background:#FFA5A7;
  color:#6d0019;
  text-align:center;
  width:99%;
  left:0;
  bottom:-15px;
  border-radius:0 0 4px 4px;
  padding:4px 0 0;
  height:18px;
  font:normal 12px/12px sans-serif;
  z-index:2;
}

.partners-wrapper form input[type='submit'] {
  float:right;
  background: #a6e0f6; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2ZTBmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMmViMmUzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjMTdhOWRmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMDJhMmRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMWNhYmUwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA2NzQ5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #a6e0f6 0%, #2eb2e3 1%, #17a9df 49%, #02a2dc 51%, #1cabe0 99%, #06749d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6e0f6), color-stop(1%,#2eb2e3), color-stop(49%,#17a9df), color-stop(51%,#02a2dc), color-stop(99%,#1cabe0), color-stop(100%,#06749d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a6e0f6 0%,#2eb2e3 1%,#17a9df 49%,#02a2dc 51%,#1cabe0 99%,#06749d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a6e0f6 0%,#2eb2e3 1%,#17a9df 49%,#02a2dc 51%,#1cabe0 99%,#06749d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a6e0f6 0%,#2eb2e3 1%,#17a9df 49%,#02a2dc 51%,#1cabe0 99%,#06749d 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a6e0f6 0%,#2eb2e3 1%,#17a9df 49%,#02a2dc 51%,#1cabe0 99%,#06749d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e0f6', endColorstr='#06749d',GradientType=0 ); /* IE6-8 */
  box-shadow:0 0 2px #077fac;
  border:1px solid #0e9ace;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  padding:6px 26px;
  margin-right:5px;
  text-align:center;
  text-shadow:0 0 1px #06749d;
  color:#d6eaf1;
  font:bold 20px/20px sans-serif;
}

.partners-wrapper form input[type='submit']:hover {
  background: #e0f1f7; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZjFmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjNzRkM2Y2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjNjFjY2YzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjNGJjNWYzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjNmFkMGY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI2YWFkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #e0f1f7 0%, #74d3f6 1%, #61ccf3 49%, #4bc5f3 51%, #6ad0f6 99%, #26aadc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0f1f7), color-stop(1%,#74d3f6), color-stop(49%,#61ccf3), color-stop(51%,#4bc5f3), color-stop(99%,#6ad0f6), color-stop(100%,#26aadc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e0f1f7 0%,#74d3f6 1%,#61ccf3 49%,#4bc5f3 51%,#6ad0f6 99%,#26aadc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e0f1f7 0%,#74d3f6 1%,#61ccf3 49%,#4bc5f3 51%,#6ad0f6 99%,#26aadc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e0f1f7 0%,#74d3f6 1%,#61ccf3 49%,#4bc5f3 51%,#6ad0f6 99%,#26aadc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e0f1f7 0%,#74d3f6 1%,#61ccf3 49%,#4bc5f3 51%,#6ad0f6 99%,#26aadc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f1f7', endColorstr='#26aadc',GradientType=0 ); /* IE6-8 */
  box-shadow:0 0 2px #128dbc;
  border:1px solid #26aadc;  
  color:#e0f1f7;
  text-shadow:0 0 1px #1173ab;
}

.partners-wrapper form input[type='submit']:disabled,
.partners-wrapper form input[type='submit'].disabled {
  background: #dae1e5; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZTFlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjOWRiNmM2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjOGRhZmM0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjNzk5NmI1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjOGRhZmM0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQ0NmI3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #dae1e5 0%, #9db6c6 1%, #8dafc4 49%, #7996b5 51%, #8dafc4 99%, #446b72 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dae1e5), color-stop(1%,#9db6c6), color-stop(49%,#8dafc4), color-stop(51%,#7996b5), color-stop(99%,#8dafc4), color-stop(100%,#446b72)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #dae1e5 0%,#9db6c6 1%,#8dafc4 49%,#7996b5 51%,#8dafc4 99%,#446b72 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #dae1e5 0%,#9db6c6 1%,#8dafc4 49%,#7996b5 51%,#8dafc4 99%,#446b72 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #dae1e5 0%,#9db6c6 1%,#8dafc4 49%,#7996b5 51%,#8dafc4 99%,#446b72 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #dae1e5 0%,#9db6c6 1%,#8dafc4 49%,#7996b5 51%,#8dafc4 99%,#446b72 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae1e5', endColorstr='#446b72',GradientType=0 ); /* IE6-8 */
  border:1px solid #446b72;
  box-shadow:0 0 2px #395256; 
  color:#cfdfe1;
  text-shadow:0 0 1px #94A3AA;
}
/* --------------------------------------------------
	End Partners
-------------------------------------------------- */



